{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:inkbackshroom",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": 24
            }
          ]
        }
      ]
    }
  ]
}